Subject: New Reply Received - RE: How did you enjoy shopping with us?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 15 Nov 2020 11:25:10 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  RE: How did you enjoy shopping with us?  Ticket comment <div>Dear. </div>
<div>
<br>
</div>
<div>Good afternoon, I hope all is doing well. </div>
<div>
<br>
</div>
<div>I want to know if it is possible that they send me the back part of the bicycle base insted of refunding the money, I would like this to be the first action you consider. </div>
<div>
<br>
</div>
<div>In advance, thanks for your support. </div>
<div>
<br>
</div>
<div>Kind regards. </div>
<div>Lilibeth </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Homecentre &lt;[email-masked]&gt;<br>
<b>Enviado:</b> sábado, 14 de noviembre de 2020 12:01 p. m.<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#1687365] - RE: How did you enjoy shopping with us?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lilibeth,<br>
<br>
Thank you for contacting us.<br>
<br>
Accept our full apologies for the inconvenience caused.<br>
<br>
We would like to inform you that a return request for the concern product has been raised, our courier team will contact you to receive it and a refund will be made within 4-7 working days after the collection of the item.<br>
Thanks for your cooperation and understanding with us.<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
Your friends,<br>
Support Team.<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1687365